[ruby Sass Compass]WindowsでSassとCompassで環境作るときにあったエラーのメモ

やっとおじさんも時代のニューウェーブに乗るためにSass環境を整えてみました。
環境を作るのは黒い画面を使いますけど難しくないですねー。
でもエラーにハマってしまったのでメモ程度で残しておきます。

SassとCompassのインストール方法は黒い画面で

gem install sass

gem install compass

これでOKなんですが、SSLがなんちゃらって怒られてエラーが返ってきます。
そこでインストール前に黒い画面で

gem source -a http://rubygems.org/

と叩くとSSL推奨だよそれでもOK?と聞いてきますので「y」。
その後、通常通りSassとCompassのインストールができました。

原因は分かりませんがうまく行ったのでヨシとすることにします。

ボチボチSassの記事も書いて行くかも。